installing cIOS249[56]-v20.wad to replace cIOS249-v17.wad ?

Discussion in 'Wii - Hacking' started by DSTTSTINKYCARD, Sep 24, 2010.

  1. DSTTSTINKYCARD
    OP

    DSTTSTINKYCARD GBAtemp Regular

    Member
    178
    0
    Jan 13, 2008
    Gambia, The
    hi i modded a wii using cIOS202[38+60]-v4.wad cIOS222[38+37]-v4.wad cIOS223[38]-v4.wad cIOS249-v17.wad cIOS250-v17.wad IOS70-64-v6687[TB+ES_diV+NAND].wad

    my question is can i update overwrite these to these on 4.2 sys menu
    cIOS202[57]-v5.wad cIOS222[38]-v5.wad cIOS223[37]-v5.wad cIOS249[56]-v20.wad cIOS250[37]-v20.wad IOS58-64-v6175.wad IOS70-64-v6687[TB+ES_diV+NAND].wad

    thanks
     
  2. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,248
    9,457
    Dec 3, 2009
    Germany
    ???
    You can overwrite it, that's no problem.
     
  3. DSTTSTINKYCARD
    OP

    DSTTSTINKYCARD GBAtemp Regular

    Member
    178
    0
    Jan 13, 2008
    Gambia, The
    thanks for reply

    any idea what IOS58-64-v6175.wad is?
     
  4. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,248
    9,457
    Dec 3, 2009
    Germany
    ???
    IOS58 is for USB 2 support in the homebrew channel.
     
  5. DSTTSTINKYCARD
    OP

    DSTTSTINKYCARD GBAtemp Regular

    Member
    178
    0
    Jan 13, 2008
    Gambia, The
    thanks again